This project contains 1 outdated development dependency.

Crate app_dirs2

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 xdg^2.0.02.4.1up to date
 jni^0.19.00.19.0up to date
 ndk-context^0.1.00.1.1up to date
 winapi^0.3.80.3.9up to date

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 lazy_static^1.41.4.0up to date
 tempfile^33.3.0up to date
 test-case^12.1.0out of date